• Matthew Brush's avatar
    Remove support for GTK+2 · f590e923
    Matthew Brush authored
    Of note is that the code for the "multi-select" feature was
    removed entirely since it was only compatible with GTK+2 and
    was only enabled for it. It can be added back if anyone wants
    to contribute a GTK+3-compatible version of the feature.
    f590e923